columnSuffix: ssublcje
contentColumnType: boolean
fieldGroup: 4e478309-6e01-4647-bea3-aac12ead8ed8 # Coluna da Direita
handle: showGallery
instructions: null
name: 'Mostrar Galeria'
searchable: false
settings:
  default: true
  offLabel: 'Não Mostrar'
  onLabel: Mostrar
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
